MYZ80CLK ver 0.1

8/9/92 by Steven N. Hirsch

This is a hastily kludged-up clock driver for use with 
ZSDOS/ZDDOS under the MYZ80 emulation program.  I take no 
resonsibility for any crashes, problems or incompatibilities, but 
it works fine on my system.

To install, run SETUPZST.  Answer "NO" when asked "Extract clock 
from library?", then specify MYZ80CLK.REL at the prompt for 
external REL file name.  Don't forget to generate drivers for any 
and all datestamping methods you use.

Let me know if any problems arise.  I am particularly interested 
in any information on the host interface under MYZ80.  A message 
from the author alluding to special system calls was never 
followed up with any hard information.

   